# -*- encoding: utf-8 -*-
"""
Copyright (c) 2019 - present AppSeed.us
"""

from django.urls import path, re_path, include
from apps.home import views

urlpatterns = [

    # The home page
    path('', views.index, name='home'),

    # Custom Dashboard
    path('dashboard/', views.dashboard, name="dashboard"),
    path('tickets/', include([
        path('', views.tickets, name="tickets"),
        path('new/', views.new_ticket, name="ticket-new"),
    ])),

    # Matches any html file
    re_path(r'^.*\.*', views.pages, name='pages'),

]
